@font-face {
  font-family: 'icomoon';
  src:  url('fonts/icomoon.eot?pbgnpi');
  src:  url('fonts/icomoon.eot?pbgnpi#iefix') format('embedded-opentype'),
    url('fonts/icomoon.ttf?pbgnpi') format('truetype'),
    url('fonts/icomoon.woff?pbgnpi') format('woff'),
    url('fonts/icomoon.svg?pbgnpi#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-eye:before {
  content: "\e900";
}
.icon-WD:before {
  content: "\e901";
}
